#about h1,
#about h2,
#about h3,
#about h4,
#about h5,
#about h6 {
    color: #2c3145;
    text-transform: uppercase;
}

#about a,
#about a:hover,
#about a:focus,
#about a:active {
    text-decoration: none;
    outline: none;
}

#about ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#about .section_all {
    position: relative;
    padding-top: 80px;
    padding-bottom: 80px;
    min-height: 100vh;
}

#about .section-title {
    font-weight: 700;
    text-transform: capitalize;
    letter-spacing: 1px;
}

#about .section-subtitle {
    letter-spacing: 0.4px;
    line-height: 28px;
    max-width: 550px;
}

#about .section-title-border {
    background-color: #000;
    height: 1 3px;
    width: 44px;
}

#about .section-title-border-white {
    background-color: #fff;
    height: 2px;
    width: 100px;
}

#about .text_custom {
    color: #243c80;
}

#about .about_icon i {
    font-size: 22px;
    height: 65px;
    width: 65px;
    line-height: 65px;
    display: inline-block;
    background: #fff;
    border-radius: 35px;
    color: #243c80;
    box-shadow: 0 8px 20px -2px rgba(158, 152, 153, 0.5);
}

#about .about_header_main .about_heading {
    max-width: 450px;
    font-size: 24px;
}

#about .about_icon span {
    position: relative;
    top: -10px;
}

#about .about_content_box_all {
    padding: 28px;
}

#about {
    margin-top: 130px;
}

.mission {
    background-color: #243c80;
    padding: 10px 15px;
    margin: 10px 0px;
}

.mission .col-md-6 {
    background: white;
    padding: 25px 15px;
    border-left: 2px solid #243c80;
}

.value {
    margin-top: 20px;
}

.value img {
    width: 100%;
    /* -webkit-animation: mini 2s alternate infinite; */
}

.value span {
    color: #243c80;
    font-size: 25px;
}

@media (max-width:720px) {
    .value span {
        font-size: 18px;
    }
}